Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:46:13 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery User                    I have one order and I have working from 2-3 days but it is not coming to my home and the last date was today and it didn't come so what should I do now           06:56 PM, 13th Oct                     User                    1606425446 order number           06:57 PM, 13th Oct                     User                    Is there someone to help me           06:58 PM, 13th Oct                     User                    I'm very disappointed with max service           06:59 PM, 13th Oct                   MBS                   Hey, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           07:04 PM, 13th Oct                   MBS                   We sincerely apologize for any inconvenience caused to you.           07:04 PM, 13th Oct                   MBS                   We're happy to inform you that your order 
 is already on its way. You can now track it online at https://www.aramex.com/us/en/track/shipments/ using tracking number (42723867944). Our courier partner will contact you to arrange a time for delivery.           07:05 PM, 13th Oct                   MBS                   The order should be with you soon.           07:05 PM, 13th Oct                   MBS                   Is there anything else I can help you with today?           07:10 PM, 13th Oct                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:10 PM, 13th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3222479